#PlayerAbilityLib configuration file
#
#If alwaysLogTamperWarnings is set to false, external update messages will be logged only once per game session
#Mon Jan 13 14:55:54 CET 2025
alwaysLogTamperWarnings=true
